@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900|Montserrat:100,200,300,400,500,600,700,800,900');
/**
font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;
**/
/*start: reset css*/
html, body {
	color:#000;
	font-size:15px;
	font-weight: 400;
	background:#fff;
	line-height: 25px;
	font-family: 'Lato', sans-serif;
}
.page-content .v-split-container > .v-split {
    margin: auto;
    width: 1170px;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}
h1, h2, h3 {
	padding-top: 20px;
	padding-bottom: 10px;
}
h4, h5, h6 {
	padding-top: 10px;
	padding-bottom: 10px;
}
h1 {font-size: 40px;}
h2 {font-size:32px;}
h3 {font-size: 26px;}
h4 {font-size: 20px;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}
p {
	color: #000;
	font-size: 15px;
	line-height: 25px;
	margin:0;
	padding:0 0 15px 0;
}
.widget-snippet {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
.widget-snippet p {
	color: #000;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	line-height: 25px;
	margin:0;
	padding:0 0 15px 0;
}
.widget-snippet h1, .widget-snippet h2, .widget-snippet h3, .widget-snippet h4, .widget-snippet h5, .widget-snippet h6 {
    margin: 15px 0 10px;
    padding: 0;
}
ul, ol {
	margin-bottom: 20px;
	padding: 0 0 0 15px;
}
.widget-snippet ul,.widget-snippet ol{
	margin-bottom: 20px;
	padding: 0 0 0 15px;
}
ul li, ol li {
	position:relative;
	color: #000;
	font-size: 15px;
	font-weight:normal;
	font-family: 'Montserrat', sans-serif;
	line-height: 18px;
	margin:0;
	padding:0 0 10px 15px;
}
.widget-snippet ul li {
	position:relative;
	color: #000;
	font-size: 15px;
	font-weight:normal;
	font-family: 'Montserrat', sans-serif;
	line-height: 18px;
	margin:0;
	padding:0 0 10px 11px;
}
ul li,.widget-snippet ul li{
	list-style:none;
}
ul li:before,.widget-snippet ul li:before{
    color: #000;
    content: "\f046";
    font-family: FontAwesome;
    left: 0px;
    position: absolute;
    top: 0;
	padding: 1px 0px 0px 0px;
}
table {
	max-width: 100%;
	margin-bottom: 20px;
}
table th {
	font-size: 16px;
	font-weight: 500;
}
table, th, td {
	border: 1px solid #d9d9d9;
	padding: 8px;
	text-align: left;
	font-weight:normal;
	font-size: 15px;
}
.widget-snippet a,
a, a:link{
	text-decoration: none;
	outline: 0px;
	color:#0b3d87;
	-moz-transition:all 350ms ease 0s;
	-o-transition:all 350ms ease 0s;
	-webkit-transition:all 350ms ease 0s;
	transition:all 350ms ease 0s;
}
.widget-snippet a:hover,
.widget-snippet a:focus,
a:hover, a:focus {
	text-decoration: none;
	outline: 0px;
	color:#0b3d87;
	outline:0px;
	text-decoration:underline;
}
img {
	max-width: 100%;
	height: auto;
}
::selection {
	background-color: #0C3D89;
	color: #fff;
	font-family: 'Georgia';
}
::-moz-selection {
	 background-color: #0C3D89;
	color: #fff;
	font-family: 'Georgia';
}
input[type="submit"], input[type="button"], button, .button, a.button{
	float: none;
	margin-top: 0px;
    background: transparent;
    border: 2px solid #000;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.8px;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 30px;
	width: auto;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover, .button:hover, a.button:hover{
	background: #8F8F4B;
	color: #fff;
	border-color: #8F8F4B;
}
/*end: reset css*/

h2.sec-title{
    font-size: 28.19px;
    color: #0b3d87;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
	margin-bottom: 20px;
}  


/** Hrader Section **/

.header-phone {
	line-height:22px;
	text-align:center;
}
.header-phone a:first-child {
    color: #0f0d0d;
    font-size: 22px;
}
.header-phone a:last-child {
    color: #000;
}
.header-address p{
	margin:0px;
	padding:0px;
	line-height:22px;
	color:#000;
	text-align:center;
	font-size:14px;
}



.header-contact-xs{
       display:none;
}
.contact-xs-main{
	text-align:center;
}
.header-contact-xs a {
    width: 40px;
    height: 40px;
    background: #0E3B84;
    display: inline-block;
    color: #fff;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    margin: 0px 8px;
}
.header-contact-xs a i{
	color: #fff;
	font-size: 19px;
}

@media (max-width: 480px){
	.header-contact-xs{
		display:inline-block;
	}
	.widget-snippet .header-phone{
		display:none;
	}
}



/**Contact Form**/
.contact-form{
	background:#0F3051;
	text-align:center;
	padding:0px 15px;
}
.contact-form .contact-form-template{
	display: inline-block;
	max-width: 767px;
	width:767px;
	max-width: 100%;
	position:relative;
	margin-top: 18px;
}
.contact-form .single-input-row .input-field{
	width:30%;
}
.contact-form .single-input-row .message-box{
	display: inline-block;
	top: 0px;
	position: absolute;
	width: 68%;
	right: 0px;
}
.single-input-row .input-field input {
    height: 45px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.8);
	padding: 0px 5px 0px 9px;
	color:#fff;
}
.single-input-row .message-box textarea{
	height: 106px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.8);
	padding-top: 10px;
	color:#fff;
}

.widget-form .single-input-row .form-row {
    margin-top: 7px;
}

.form-row.btn-row label{
	display:none;
}
.form-row.btn-row .submit-button{
	width:100%;
	border:2px solid rgba(255,255,255,0.8);
	height:45px;
	margin-top:7px;
	color:#fff;
	font-size: 16px;
}
.form-row.btn-row .submit-button:hover,
.form-row.btn-row .submit-button:focus{
	background:#fff;
	color:#0F3051;
}
/****/


.contact-form .input-field input::-webkit-input-placeholder {color: #fff;font-size: 14.98px;}
.contact-form .input-field input:-moz-placeholder {color: #fff;font-size: 14.98px;}
.contact-form .input-field input::-moz-placeholder {color: #fff;font-size: 14.98px;}
.contact-form .input-field input:-ms-input-placeholder {color: #fff;font-size: 14.98px;}

.contact-form .message-box textarea::-webkit-input-placeholder {color: #fff;font-size: 14.98px;}
.contact-form .message-box textarea:-moz-placeholder {color: #fff;font-size: 14.98px;}
.contact-form .message-box textarea::-moz-placeholder {color: #fff;font-size: 14.98px;}
.contact-form .message-box textarea:-ms-input-placeholder {color: #fff;font-size: 14.98px;}

/**BTN**/
.btn-colored{
	display:block;
	margin-top:30px;
	text-align:center;
}
.btn-colored a{
    color: #fff;
    background: #0B3D87;
    line-height: 38px;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    padding: 4px 31px;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
}
.btn-colored a:hover,
.btn-colored a:focus{
	background:#0E0C0C;
	color:#fff;
}
.btn-colored a i{
	color:#fff;
}



/**404 Pahe not faund**/
.pagenotfaund {
    padding: 100px 15px;
    text-align: center;
    color: #00304B;
	background: #f1f1f1;
}
.pagenotfaund h1 {
    font-size: 50px;
    color: #0F3051;
}
.pagenotfaund h2 {
    color: #19446F;
    font-size: 33px;
}
.pagenotfaund p {
    font-size: 16px;
    color: #000;
    margin-top: 29px;
}




.preferred-contacts-slide{
	padding:90px 15px;
}
.preferred-contacts-slide .widget-title{
	font-family: 'Montserrat', sans-serif;
	font-size:30px;
	color: #0b3d87;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	margin-bottom:30px;
	line-height: 35px;
}
.owl-carousel.owl-loaded {
    border-right: 1px solid #C9C9C9;
}
.preferred-contacts-slide .owl-carousel .owl-item .item{
	text-align:center;
	border:1px solid #C9C9C9;
	border-right:0px;
	padding: 15px 18px 10px;
	min-height: 283px;
}
.preferred-contacts-slide .owl-carousel .owl-item .item figure{
	min-height: 54px;
}
.preferred-contacts-slide .owl-carousel .owl-item .item img {
    display: inline-block;
	width:auto;
    max-width:100%;
}
.preferred-contacts-slide .owl-carousel .owl-item .item p{
	padding:0px;
	font-size:13px;
	line-height: 21.1px;
}
.preferred-contacts-slide .owl-carousel .owl-item .item h6{
	font-size: 16px;
	padding: 18px 0px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
.preferred-contacts-slide .owl-carousel .owl-item .item p a{
    color: #0b3d87;
	font-size:13px;
}
.preferred-contacts-slide .owl-carousel .owl-item .item a.pc-first-link{
    color: #0b3d87;
	font-size:16px;
}
.preferred-contacts-slide .owl-item .article-item .article-title{
	display:none;
}
/***/
.preferred-contacts-slide .owl-theme .owl-controls{
	margin-top: 10px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next{
	position: absolute;
    top: 41%;
    padding: 0px !important;
    height: 35px;
    width: 35px;
    border-radius: 50% !important;
    text-align: center;
    line-height: 35px;
    background: #DEDEDE !important;
    color: #19446f !important;
	font-size: 0px !important;
	margin: 12px !important;
}
.owl-carousel .owl-controls .owl-nav .owl-prev{
	left: -30px;
}
.owl-carousel .owl-controls .owl-nav .owl-next{
	right: -30px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f104";
	position:absolute;
	font-size:16px;
	left: 14px;
	top: 10px;
}
.owl-carousel .owl-controls .owl-nav .owl-next:before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f105";
	position:absolute;
	font-size:16px;
	right: 14px;
	top: 10px;
}






















































































































































